#include <QApplication>
#include <QWidget>
#include "ui_depensedialog.h"

int main(int argc,char *argv[])
{
QApplication a(argc,argv);
Ui::DepenseDialog ui;
QWidget *widget = new QWidget;
ui.setupUi(widget);
widget->show();

return a.exec();
}
